# Uses of Class
ch.qos.logback.core.spi.LogbackLock

Packages that use LogbackLock
Package
Description
ch.qos.logback.core
Contains the main classes of logback core.

## Uses of LogbackLock in ch.qos.logback.core

Fields in ch.qos.logback.core declared as LogbackLock
Modifier and Type
Field
Description
`protected final LogbackLock`
BasicStatusManager.`statusListenerListLock`
`protected final LogbackLock`
BasicStatusManager.`statusListLock`